metal.ru = металла
crystal.ru = кристалла
deut.ru = дейтерия
attack.ru = Оружейная технология
shield.ru =  Щитовая технология
armory.ru = Броня космических кораблей
debris.loss.ru=Потери
debris.max_loss.ru=Максимальные потери
debris.min_loss.ru=Минимальные потери
debris.ru=Обломки
debris.min.ru=Обломки (минимум)
debris.max.ru=Обломки (максимум)
attacker.ru=Атакующий
defender.ru=Защитник
unit1.name.ru = Ракетная установка
unit2.name.ru = Пушка Гаусса
unit3.name.ru = Звезда смерти
unit4.name.ru = Колонизатор
unit5.name.ru = Шпионский зонд
unit6.name.ru = Ионное орудие
unit7.name.ru = Тяжёлый истребитель
unit8.name.ru = Переработчик
unit9.name.ru = Бомбардировщик
unit10.name.ru = Лёгкий лазер
unit11.name.ru = Тяжёлый лазер
unit12.name.ru = Малый транспорт
unit13.name.ru = Солнечный спутник
unit14.name.ru = Линкор
unit15.name.ru = Крейсер
unit16.name.ru = Большой транспорт
unit17.name.ru = Лёгкий истребитель
unit18.name.ru = Плазменное орудие
unit19.name.ru = Большой щитовой купол
unit20.name.ru = Уничтожитель
unit21.name.ru = Малый щитовой купол
unit22.name.ru = Линейный крейсер
